/***********************************************************************
	Official UNIVERSITY OF HOUSTON stylesheet for sub pages.  
	This template stylesheet should be attached to all undergraduate catalog pages.
	It overrides some styles from the university "standard" template suite to customize it for the catalog.
	Created: May 2009, by the IT Web Technologies Group.  
	Last Updated: August 2009 
		
		
/************************************************************************/

#topic-name {
	background : #4977C5 url("/images/catalog/bg-blue-fade.jpg") top repeat-x;
	}

#inset-box-wrapper {
	padding :175px 0 0;
	background : transparent url("/images/display/mask-narrow-top.gif") top no-repeat;
	}
#photo-wrapper {
	background : url("/images/catalog/hdr-catalog.jpg") top no-repeat;
	}	
#left-sidebar{
	background : url("/images/catalog/bg-lt-blue-fade.jpg") top repeat-x;
	}
#left-sidebar .left-column-list{
	margin: 0px;
	}
#left-sidebar h4 {
	color: #333;
	padding: 10px 0;
	}
	
	
.footnote { font-size: 90%}

dl.toc ul {list-style:none; margin:0; padding:0;}
dl.toc li {display: inline;}
dl.toc li a {font-weight: normal; margin-left: .5em; margin-right: .5em; color: #000}

